package com.zztrapp.zztrapp.bean;

import com.google.gson.annotations.SerializedName;

import java.util.List;

/**
 * Describe
 * Created by Bby on 2021/10/2
 * Email bby0856@163.com
 */

public class LoginBean {

    private List<DepartsBean> departs;
    private Integer multi_depart;
    private SysAllDictItemsBean sysAllDictItems;
    private String token;
    private UserInfoBean userInfo;

    public List<DepartsBean> getDeparts() {
        return departs;
    }

    public void setDeparts(List<DepartsBean> departs) {
        this.departs = departs;
    }

    public Integer getMulti_depart() {
        return multi_depart;
    }

    public void setMulti_depart(Integer multi_depart) {
        this.multi_depart = multi_depart;
    }

    public SysAllDictItemsBean getSysAllDictItems() {
        return sysAllDictItems;
    }

    public void setSysAllDictItems(SysAllDictItemsBean sysAllDictItems) {
        this.sysAllDictItems = sysAllDictItems;
    }

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }

    public UserInfoBean getUserInfo() {
        return userInfo;
    }

    public void setUserInfo(UserInfoBean userInfo) {
        this.userInfo = userInfo;
    }

    public static class SysAllDictItemsBean {
        @SerializedName("22")
        private List<?> _$22;
        private List<ActivitiSyncBean> activiti_sync;
        private List<BpmProcessTypeBean> bpm_process_type;
        private List<BpmStatusBean> bpm_status;
        private List<CeshiOnlineBean> ceshi_online;
        private List<CgformTableTypeBean> cgform_table_type;
        private List<CompanyTypeBean> company_type;
        private List<CountyCodeBean> county_code;
        private List<DatabaseTypeBean> database_type;
        private List<DelFlagBean> del_flag;
        private List<DepartStatusBean> depart_status;
        private List<DictItemStatusBean> dict_item_status;
        private List<EoaCmsMenuTypeBean> eoa_cms_menu_type;
        private List<EoaPlanStatusBean> eoa_plan_status;
        private List<EoaPlanTypeBean> eoa_plan_type;
        private List<FormPermsTypeBean> form_perms_type;
        private List<GkxfjssxCkwxBean> gkxfjssx_ckwx;
        private List<GkxfjssxJscsdBean> gkxfjssx_jscsd;
        private List<GkxfjssxKczxBean> gkxfjssx_kczx;
        private List<GkxfjssxQuxlBean> gkxfjssx_quxl;
        private List<GkxfjssxSyhjBean> gkxfjssx_syhj;
        private List<GkxfjssxWrwclqkBean> gkxfjssx_wrwclqk;
        private List<GkxfjssxXfcbBean> gkxfjssx_xfcb;
        private List<GkxfjssxXfsjBean> gkxfjssx_xfsj;
        private List<GlobalPermsTypeBean> global_perms_type;
        private List<HcstStlxBean> hcst_stlx;
        private List<HcstZlfsBean> hcst_zlfs;
        private List<HcstwrWtbmBean> hcstwr_wtbm;
        private List<IndustryTypeBean> industry_type;
        private List<IsOpenBean> is_open;
        private List<LogTypeBean> log_type;
        private List<MenuTypeBean> menu_type;
        private List<MsgSendStatusBean> msgSendStatus;
        private List<MsgTypeBean> msgType;
        private List<MsgCategoryBean> msg_category;
        private List<MsgTypeBeanX> msg_type;
        private List<NyncCzlxBean> nync_czlx;
        private List<NyncDxBean> nync_dx;
        private List<NyncFsssBean> nync_fsss;
        private List<NyncJclxBean> nync_jclx;
        private List<NyncJgztBean> nync_jgzt;
        private List<NyncSjccbzBean> nync_sjccbz;
        private List<NyncYwfyBean> nync_ywfy;
        private List<NyncYwpcBean> nync_ywpc;
        private List<NyncYwztBean> nync_ywzt;
        private List<NyncYxztBean> nync_yxzt;
        private List<NyncZjlyBean> nync_zjly;
        private List<NyncZzfajzBean> nync_zzfajz;
        private List<OlFormBizTypeBean> ol_form_biz_type;
        private List<OnlineGraphDataTypeBean> online_graph_data_type;
        private List<OnlineGraphDisplayTemplateBean> online_graph_display_template;
        private List<OnlineGraphTypeBean> online_graph_type;
        private List<OperateTypeBean> operate_type;
        private List<OrgCategoryBean> org_category;
        private List<OrganizationTypeBean> organization_type;
        private List<PermsTypeBean> perms_type;
        private List<PositionRankBean> position_rank;
        private List<PriorityBean> priority;
        private List<ProjectType0Bean> project_type_0;
        private List<ProjectType1Bean> project_type_1;
        private List<ProjectType2Bean> project_type_2;
        private List<ProjectType3Bean> project_type_3;
        private List<QualificationTypeBean> qualificationType;
        private List<QuartzStatusBean> quartz_status;
        private List<QysqsxBean> qysqsx;
        private List<ReportPassedBean> reportPassed;
        private List<RuleConditionsBean> rule_conditions;
        private List<SendStatusBean> send_status;
        private List<SexBean> sex;
        private List<StatusBean> status;
        private List<TenantStatusBean> tenant_status;
        private List<TrhjNcplxBean> trhj_ncplx;
        private List<TrhjNydlxBean> trhj_nydlx;
        private List<TrhjYdlxBean> trhj_ydlx;
        private List<UnitStatusBean> unitStatus;
        private List<UrgentLevelBean> urgent_level;
        private List<UserStatusBean> user_status;
        private List<UserTypeBean> user_type;
        private List<ValidStatusBean> valid_status;
        private List<WdglFileTypeBean> wdgl_file_type;
        private List<YejiTypeBean> yejiType;
        private List<YesNoBean> yes_no;
        private List<YnBean> yn;

        public List<?> get_$22() {
            return _$22;
        }

        public void set_$22(List<?> _$22) {
            this._$22 = _$22;
        }

        public List<ActivitiSyncBean> getActiviti_sync() {
            return activiti_sync;
        }

        public void setActiviti_sync(List<ActivitiSyncBean> activiti_sync) {
            this.activiti_sync = activiti_sync;
        }

        public List<BpmProcessTypeBean> getBpm_process_type() {
            return bpm_process_type;
        }

        public void setBpm_process_type(List<BpmProcessTypeBean> bpm_process_type) {
            this.bpm_process_type = bpm_process_type;
        }

        public List<BpmStatusBean> getBpm_status() {
            return bpm_status;
        }

        public void setBpm_status(List<BpmStatusBean> bpm_status) {
            this.bpm_status = bpm_status;
        }

        public List<CeshiOnlineBean> getCeshi_online() {
            return ceshi_online;
        }

        public void setCeshi_online(List<CeshiOnlineBean> ceshi_online) {
            this.ceshi_online = ceshi_online;
        }

        public List<CgformTableTypeBean> getCgform_table_type() {
            return cgform_table_type;
        }

        public void setCgform_table_type(List<CgformTableTypeBean> cgform_table_type) {
            this.cgform_table_type = cgform_table_type;
        }

        public List<CompanyTypeBean> getCompany_type() {
            return company_type;
        }

        public void setCompany_type(List<CompanyTypeBean> company_type) {
            this.company_type = company_type;
        }

        public List<CountyCodeBean> getCounty_code() {
            return county_code;
        }

        public void setCounty_code(List<CountyCodeBean> county_code) {
            this.county_code = county_code;
        }

        public List<DatabaseTypeBean> getDatabase_type() {
            return database_type;
        }

        public void setDatabase_type(List<DatabaseTypeBean> database_type) {
            this.database_type = database_type;
        }

        public List<DelFlagBean> getDel_flag() {
            return del_flag;
        }

        public void setDel_flag(List<DelFlagBean> del_flag) {
            this.del_flag = del_flag;
        }

        public List<DepartStatusBean> getDepart_status() {
            return depart_status;
        }

        public void setDepart_status(List<DepartStatusBean> depart_status) {
            this.depart_status = depart_status;
        }

        public List<DictItemStatusBean> getDict_item_status() {
            return dict_item_status;
        }

        public void setDict_item_status(List<DictItemStatusBean> dict_item_status) {
            this.dict_item_status = dict_item_status;
        }

        public List<EoaCmsMenuTypeBean> getEoa_cms_menu_type() {
            return eoa_cms_menu_type;
        }

        public void setEoa_cms_menu_type(List<EoaCmsMenuTypeBean> eoa_cms_menu_type) {
            this.eoa_cms_menu_type = eoa_cms_menu_type;
        }

        public List<EoaPlanStatusBean> getEoa_plan_status() {
            return eoa_plan_status;
        }

        public void setEoa_plan_status(List<EoaPlanStatusBean> eoa_plan_status) {
            this.eoa_plan_status = eoa_plan_status;
        }

        public List<EoaPlanTypeBean> getEoa_plan_type() {
            return eoa_plan_type;
        }

        public void setEoa_plan_type(List<EoaPlanTypeBean> eoa_plan_type) {
            this.eoa_plan_type = eoa_plan_type;
        }

        public List<FormPermsTypeBean> getForm_perms_type() {
            return form_perms_type;
        }

        public void setForm_perms_type(List<FormPermsTypeBean> form_perms_type) {
            this.form_perms_type = form_perms_type;
        }

        public List<GkxfjssxCkwxBean> getGkxfjssx_ckwx() {
            return gkxfjssx_ckwx;
        }

        public void setGkxfjssx_ckwx(List<GkxfjssxCkwxBean> gkxfjssx_ckwx) {
            this.gkxfjssx_ckwx = gkxfjssx_ckwx;
        }

        public List<GkxfjssxJscsdBean> getGkxfjssx_jscsd() {
            return gkxfjssx_jscsd;
        }

        public void setGkxfjssx_jscsd(List<GkxfjssxJscsdBean> gkxfjssx_jscsd) {
            this.gkxfjssx_jscsd = gkxfjssx_jscsd;
        }

        public List<GkxfjssxKczxBean> getGkxfjssx_kczx() {
            return gkxfjssx_kczx;
        }

        public void setGkxfjssx_kczx(List<GkxfjssxKczxBean> gkxfjssx_kczx) {
            this.gkxfjssx_kczx = gkxfjssx_kczx;
        }

        public List<GkxfjssxQuxlBean> getGkxfjssx_quxl() {
            return gkxfjssx_quxl;
        }

        public void setGkxfjssx_quxl(List<GkxfjssxQuxlBean> gkxfjssx_quxl) {
            this.gkxfjssx_quxl = gkxfjssx_quxl;
        }

        public List<GkxfjssxSyhjBean> getGkxfjssx_syhj() {
            return gkxfjssx_syhj;
        }

        public void setGkxfjssx_syhj(List<GkxfjssxSyhjBean> gkxfjssx_syhj) {
            this.gkxfjssx_syhj = gkxfjssx_syhj;
        }

        public List<GkxfjssxWrwclqkBean> getGkxfjssx_wrwclqk() {
            return gkxfjssx_wrwclqk;
        }

        public void setGkxfjssx_wrwclqk(List<GkxfjssxWrwclqkBean> gkxfjssx_wrwclqk) {
            this.gkxfjssx_wrwclqk = gkxfjssx_wrwclqk;
        }

        public List<GkxfjssxXfcbBean> getGkxfjssx_xfcb() {
            return gkxfjssx_xfcb;
        }

        public void setGkxfjssx_xfcb(List<GkxfjssxXfcbBean> gkxfjssx_xfcb) {
            this.gkxfjssx_xfcb = gkxfjssx_xfcb;
        }

        public List<GkxfjssxXfsjBean> getGkxfjssx_xfsj() {
            return gkxfjssx_xfsj;
        }

        public void setGkxfjssx_xfsj(List<GkxfjssxXfsjBean> gkxfjssx_xfsj) {
            this.gkxfjssx_xfsj = gkxfjssx_xfsj;
        }

        public List<GlobalPermsTypeBean> getGlobal_perms_type() {
            return global_perms_type;
        }

        public void setGlobal_perms_type(List<GlobalPermsTypeBean> global_perms_type) {
            this.global_perms_type = global_perms_type;
        }

        public List<HcstStlxBean> getHcst_stlx() {
            return hcst_stlx;
        }

        public void setHcst_stlx(List<HcstStlxBean> hcst_stlx) {
            this.hcst_stlx = hcst_stlx;
        }

        public List<HcstZlfsBean> getHcst_zlfs() {
            return hcst_zlfs;
        }

        public void setHcst_zlfs(List<HcstZlfsBean> hcst_zlfs) {
            this.hcst_zlfs = hcst_zlfs;
        }

        public List<HcstwrWtbmBean> getHcstwr_wtbm() {
            return hcstwr_wtbm;
        }

        public void setHcstwr_wtbm(List<HcstwrWtbmBean> hcstwr_wtbm) {
            this.hcstwr_wtbm = hcstwr_wtbm;
        }

        public List<IndustryTypeBean> getIndustry_type() {
            return industry_type;
        }

        public void setIndustry_type(List<IndustryTypeBean> industry_type) {
            this.industry_type = industry_type;
        }

        public List<IsOpenBean> getIs_open() {
            return is_open;
        }

        public void setIs_open(List<IsOpenBean> is_open) {
            this.is_open = is_open;
        }

        public List<LogTypeBean> getLog_type() {
            return log_type;
        }

        public void setLog_type(List<LogTypeBean> log_type) {
            this.log_type = log_type;
        }

        public List<MenuTypeBean> getMenu_type() {
            return menu_type;
        }

        public void setMenu_type(List<MenuTypeBean> menu_type) {
            this.menu_type = menu_type;
        }

        public List<MsgSendStatusBean> getMsgSendStatus() {
            return msgSendStatus;
        }

        public void setMsgSendStatus(List<MsgSendStatusBean> msgSendStatus) {
            this.msgSendStatus = msgSendStatus;
        }

        public List<MsgTypeBean> getMsgType() {
            return msgType;
        }

        public void setMsgType(List<MsgTypeBean> msgType) {
            this.msgType = msgType;
        }

        public List<MsgCategoryBean> getMsg_category() {
            return msg_category;
        }

        public void setMsg_category(List<MsgCategoryBean> msg_category) {
            this.msg_category = msg_category;
        }

        public List<MsgTypeBeanX> getMsg_type() {
            return msg_type;
        }

        public void setMsg_type(List<MsgTypeBeanX> msg_type) {
            this.msg_type = msg_type;
        }

        public List<NyncCzlxBean> getNync_czlx() {
            return nync_czlx;
        }

        public void setNync_czlx(List<NyncCzlxBean> nync_czlx) {
            this.nync_czlx = nync_czlx;
        }

        public List<NyncDxBean> getNync_dx() {
            return nync_dx;
        }

        public void setNync_dx(List<NyncDxBean> nync_dx) {
            this.nync_dx = nync_dx;
        }

        public List<NyncFsssBean> getNync_fsss() {
            return nync_fsss;
        }

        public void setNync_fsss(List<NyncFsssBean> nync_fsss) {
            this.nync_fsss = nync_fsss;
        }

        public List<NyncJclxBean> getNync_jclx() {
            return nync_jclx;
        }

        public void setNync_jclx(List<NyncJclxBean> nync_jclx) {
            this.nync_jclx = nync_jclx;
        }

        public List<NyncJgztBean> getNync_jgzt() {
            return nync_jgzt;
        }

        public void setNync_jgzt(List<NyncJgztBean> nync_jgzt) {
            this.nync_jgzt = nync_jgzt;
        }

        public List<NyncSjccbzBean> getNync_sjccbz() {
            return nync_sjccbz;
        }

        public void setNync_sjccbz(List<NyncSjccbzBean> nync_sjccbz) {
            this.nync_sjccbz = nync_sjccbz;
        }

        public List<NyncYwfyBean> getNync_ywfy() {
            return nync_ywfy;
        }

        public void setNync_ywfy(List<NyncYwfyBean> nync_ywfy) {
            this.nync_ywfy = nync_ywfy;
        }

        public List<NyncYwpcBean> getNync_ywpc() {
            return nync_ywpc;
        }

        public void setNync_ywpc(List<NyncYwpcBean> nync_ywpc) {
            this.nync_ywpc = nync_ywpc;
        }

        public List<NyncYwztBean> getNync_ywzt() {
            return nync_ywzt;
        }

        public void setNync_ywzt(List<NyncYwztBean> nync_ywzt) {
            this.nync_ywzt = nync_ywzt;
        }

        public List<NyncYxztBean> getNync_yxzt() {
            return nync_yxzt;
        }

        public void setNync_yxzt(List<NyncYxztBean> nync_yxzt) {
            this.nync_yxzt = nync_yxzt;
        }

        public List<NyncZjlyBean> getNync_zjly() {
            return nync_zjly;
        }

        public void setNync_zjly(List<NyncZjlyBean> nync_zjly) {
            this.nync_zjly = nync_zjly;
        }

        public List<NyncZzfajzBean> getNync_zzfajz() {
            return nync_zzfajz;
        }

        public void setNync_zzfajz(List<NyncZzfajzBean> nync_zzfajz) {
            this.nync_zzfajz = nync_zzfajz;
        }

        public List<OlFormBizTypeBean> getOl_form_biz_type() {
            return ol_form_biz_type;
        }

        public void setOl_form_biz_type(List<OlFormBizTypeBean> ol_form_biz_type) {
            this.ol_form_biz_type = ol_form_biz_type;
        }

        public List<OnlineGraphDataTypeBean> getOnline_graph_data_type() {
            return online_graph_data_type;
        }

        public void setOnline_graph_data_type(List<OnlineGraphDataTypeBean> online_graph_data_type) {
            this.online_graph_data_type = online_graph_data_type;
        }

        public List<OnlineGraphDisplayTemplateBean> getOnline_graph_display_template() {
            return online_graph_display_template;
        }

        public void setOnline_graph_display_template(List<OnlineGraphDisplayTemplateBean> online_graph_display_template) {
            this.online_graph_display_template = online_graph_display_template;
        }

        public List<OnlineGraphTypeBean> getOnline_graph_type() {
            return online_graph_type;
        }

        public void setOnline_graph_type(List<OnlineGraphTypeBean> online_graph_type) {
            this.online_graph_type = online_graph_type;
        }

        public List<OperateTypeBean> getOperate_type() {
            return operate_type;
        }

        public void setOperate_type(List<OperateTypeBean> operate_type) {
            this.operate_type = operate_type;
        }

        public List<OrgCategoryBean> getOrg_category() {
            return org_category;
        }

        public void setOrg_category(List<OrgCategoryBean> org_category) {
            this.org_category = org_category;
        }

        public List<OrganizationTypeBean> getOrganization_type() {
            return organization_type;
        }

        public void setOrganization_type(List<OrganizationTypeBean> organization_type) {
            this.organization_type = organization_type;
        }

        public List<PermsTypeBean> getPerms_type() {
            return perms_type;
        }

        public void setPerms_type(List<PermsTypeBean> perms_type) {
            this.perms_type = perms_type;
        }

        public List<PositionRankBean> getPosition_rank() {
            return position_rank;
        }

        public void setPosition_rank(List<PositionRankBean> position_rank) {
            this.position_rank = position_rank;
        }

        public List<PriorityBean> getPriority() {
            return priority;
        }

        public void setPriority(List<PriorityBean> priority) {
            this.priority = priority;
        }

        public List<ProjectType0Bean> getProject_type_0() {
            return project_type_0;
        }

        public void setProject_type_0(List<ProjectType0Bean> project_type_0) {
            this.project_type_0 = project_type_0;
        }

        public List<ProjectType1Bean> getProject_type_1() {
            return project_type_1;
        }

        public void setProject_type_1(List<ProjectType1Bean> project_type_1) {
            this.project_type_1 = project_type_1;
        }

        public List<ProjectType2Bean> getProject_type_2() {
            return project_type_2;
        }

        public void setProject_type_2(List<ProjectType2Bean> project_type_2) {
            this.project_type_2 = project_type_2;
        }

        public List<ProjectType3Bean> getProject_type_3() {
            return project_type_3;
        }

        public void setProject_type_3(List<ProjectType3Bean> project_type_3) {
            this.project_type_3 = project_type_3;
        }

        public List<QualificationTypeBean> getQualificationType() {
            return qualificationType;
        }

        public void setQualificationType(List<QualificationTypeBean> qualificationType) {
            this.qualificationType = qualificationType;
        }

        public List<QuartzStatusBean> getQuartz_status() {
            return quartz_status;
        }

        public void setQuartz_status(List<QuartzStatusBean> quartz_status) {
            this.quartz_status = quartz_status;
        }

        public List<QysqsxBean> getQysqsx() {
            return qysqsx;
        }

        public void setQysqsx(List<QysqsxBean> qysqsx) {
            this.qysqsx = qysqsx;
        }

        public List<ReportPassedBean> getReportPassed() {
            return reportPassed;
        }

        public void setReportPassed(List<ReportPassedBean> reportPassed) {
            this.reportPassed = reportPassed;
        }

        public List<RuleConditionsBean> getRule_conditions() {
            return rule_conditions;
        }

        public void setRule_conditions(List<RuleConditionsBean> rule_conditions) {
            this.rule_conditions = rule_conditions;
        }

        public List<SendStatusBean> getSend_status() {
            return send_status;
        }

        public void setSend_status(List<SendStatusBean> send_status) {
            this.send_status = send_status;
        }

        public List<SexBean> getSex() {
            return sex;
        }

        public void setSex(List<SexBean> sex) {
            this.sex = sex;
        }

        public List<StatusBean> getStatus() {
            return status;
        }

        public void setStatus(List<StatusBean> status) {
            this.status = status;
        }

        public List<TenantStatusBean> getTenant_status() {
            return tenant_status;
        }

        public void setTenant_status(List<TenantStatusBean> tenant_status) {
            this.tenant_status = tenant_status;
        }

        public List<TrhjNcplxBean> getTrhj_ncplx() {
            return trhj_ncplx;
        }

        public void setTrhj_ncplx(List<TrhjNcplxBean> trhj_ncplx) {
            this.trhj_ncplx = trhj_ncplx;
        }

        public List<TrhjNydlxBean> getTrhj_nydlx() {
            return trhj_nydlx;
        }

        public void setTrhj_nydlx(List<TrhjNydlxBean> trhj_nydlx) {
            this.trhj_nydlx = trhj_nydlx;
        }

        public List<TrhjYdlxBean> getTrhj_ydlx() {
            return trhj_ydlx;
        }

        public void setTrhj_ydlx(List<TrhjYdlxBean> trhj_ydlx) {
            this.trhj_ydlx = trhj_ydlx;
        }

        public List<UnitStatusBean> getUnitStatus() {
            return unitStatus;
        }

        public void setUnitStatus(List<UnitStatusBean> unitStatus) {
            this.unitStatus = unitStatus;
        }

        public List<UrgentLevelBean> getUrgent_level() {
            return urgent_level;
        }

        public void setUrgent_level(List<UrgentLevelBean> urgent_level) {
            this.urgent_level = urgent_level;
        }

        public List<UserStatusBean> getUser_status() {
            return user_status;
        }

        public void setUser_status(List<UserStatusBean> user_status) {
            this.user_status = user_status;
        }

        public List<UserTypeBean> getUser_type() {
            return user_type;
        }

        public void setUser_type(List<UserTypeBean> user_type) {
            this.user_type = user_type;
        }

        public List<ValidStatusBean> getValid_status() {
            return valid_status;
        }

        public void setValid_status(List<ValidStatusBean> valid_status) {
            this.valid_status = valid_status;
        }

        public List<WdglFileTypeBean> getWdgl_file_type() {
            return wdgl_file_type;
        }

        public void setWdgl_file_type(List<WdglFileTypeBean> wdgl_file_type) {
            this.wdgl_file_type = wdgl_file_type;
        }

        public List<YejiTypeBean> getYejiType() {
            return yejiType;
        }

        public void setYejiType(List<YejiTypeBean> yejiType) {
            this.yejiType = yejiType;
        }

        public List<YesNoBean> getYes_no() {
            return yes_no;
        }

        public void setYes_no(List<YesNoBean> yes_no) {
            this.yes_no = yes_no;
        }

        public List<YnBean> getYn() {
            return yn;
        }

        public void setYn(List<YnBean> yn) {
            this.yn = yn;
        }

        public static class ActivitiSyncBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class BpmProcessTypeBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class BpmStatusBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class CeshiOnlineBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class CgformTableTypeBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class CompanyTypeBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class CountyCodeBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class DatabaseTypeBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class DelFlagBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class DepartStatusBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class DictItemStatusBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class EoaCmsMenuTypeBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class EoaPlanStatusBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class EoaPlanTypeBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class FormPermsTypeBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class GkxfjssxCkwxBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class GkxfjssxJscsdBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class GkxfjssxKczxBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class GkxfjssxQuxlBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class GkxfjssxSyhjBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class GkxfjssxWrwclqkBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class GkxfjssxXfcbBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class GkxfjssxXfsjBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class GlobalPermsTypeBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class HcstStlxBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class HcstZlfsBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class HcstwrWtbmBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class IndustryTypeBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class IsOpenBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class LogTypeBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class MenuTypeBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class MsgSendStatusBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class MsgTypeBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class MsgCategoryBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class MsgTypeBeanX {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class NyncCzlxBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class NyncDxBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class NyncFsssBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class NyncJclxBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class NyncJgztBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class NyncSjccbzBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class NyncYwfyBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class NyncYwpcBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class NyncYwztBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class NyncYxztBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class NyncZjlyBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class NyncZzfajzBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class OlFormBizTypeBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class OnlineGraphDataTypeBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class OnlineGraphDisplayTemplateBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class OnlineGraphTypeBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class OperateTypeBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class OrgCategoryBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class OrganizationTypeBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class PermsTypeBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class PositionRankBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class PriorityBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class ProjectType0Bean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class ProjectType1Bean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class ProjectType2Bean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class ProjectType3Bean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class QualificationTypeBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class QuartzStatusBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class QysqsxBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class ReportPassedBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class RuleConditionsBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class SendStatusBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class SexBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class StatusBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class TenantStatusBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class TrhjNcplxBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class TrhjNydlxBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class TrhjYdlxBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class UnitStatusBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class UrgentLevelBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class UserStatusBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class UserTypeBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class ValidStatusBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class WdglFileTypeBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class YejiTypeBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class YesNoBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }

        public static class YnBean {
            private String text;
            private String title;
            private String value;

            public String getText() {
                return text;
            }

            public void setText(String text) {
                this.text = text;
            }

            public String getTitle() {
                return title;
            }

            public void setTitle(String title) {
                this.title = title;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }
    }

    public static class UserInfoBean {
        private Integer activitiSync;
        private String avatar;
        private String createBy;
        private String createTime;
        private Integer delFlag;
        private String departIds;
        private String id;
        private String orgCode;
        private String post;
        private String realname;
        private String relTenantIds;
        private Integer status;
        private String updateBy;
        private String updateTime;
        private Integer userIdentity;
        private String userXz;
        private String username;
        private String workNo;

        public Integer getActivitiSync() {
            return activitiSync;
        }

        public void setActivitiSync(Integer activitiSync) {
            this.activitiSync = activitiSync;
        }

        public String getAvatar() {
            return avatar;
        }

        public void setAvatar(String avatar) {
            this.avatar = avatar;
        }

        public String getCreateBy() {
            return createBy;
        }

        public void setCreateBy(String createBy) {
            this.createBy = createBy;
        }

        public String getCreateTime() {
            return createTime;
        }

        public void setCreateTime(String createTime) {
            this.createTime = createTime;
        }

        public Integer getDelFlag() {
            return delFlag;
        }

        public void setDelFlag(Integer delFlag) {
            this.delFlag = delFlag;
        }

        public String getDepartIds() {
            return departIds;
        }

        public void setDepartIds(String departIds) {
            this.departIds = departIds;
        }

        public String getId() {
            return id;
        }

        public void setId(String id) {
            this.id = id;
        }

        public String getOrgCode() {
            return orgCode;
        }

        public void setOrgCode(String orgCode) {
            this.orgCode = orgCode;
        }

        public String getPost() {
            return post;
        }

        public void setPost(String post) {
            this.post = post;
        }

        public String getRealname() {
            return realname;
        }

        public void setRealname(String realname) {
            this.realname = realname;
        }

        public String getRelTenantIds() {
            return relTenantIds;
        }

        public void setRelTenantIds(String relTenantIds) {
            this.relTenantIds = relTenantIds;
        }

        public Integer getStatus() {
            return status;
        }

        public void setStatus(Integer status) {
            this.status = status;
        }

        public String getUpdateBy() {
            return updateBy;
        }

        public void setUpdateBy(String updateBy) {
            this.updateBy = updateBy;
        }

        public String getUpdateTime() {
            return updateTime;
        }

        public void setUpdateTime(String updateTime) {
            this.updateTime = updateTime;
        }

        public Integer getUserIdentity() {
            return userIdentity;
        }

        public void setUserIdentity(Integer userIdentity) {
            this.userIdentity = userIdentity;
        }

        public String getUserXz() {
            return userXz;
        }

        public void setUserXz(String userXz) {
            this.userXz = userXz;
        }

        public String getUsername() {
            return username;
        }

        public void setUsername(String username) {
            this.username = username;
        }

        public String getWorkNo() {
            return workNo;
        }

        public void setWorkNo(String workNo) {
            this.workNo = workNo;
        }
    }

    public static class DepartsBean {
        private String departName;
        private String id;

        public String getDepartName() {
            return departName;
        }

        public void setDepartName(String departName) {
            this.departName = departName;
        }

        public String getId() {
            return id;
        }

        public void setId(String id) {
            this.id = id;
        }
    }
}
